<%@LANGUAGE="VBSCRIPT" CODEPAGE="936"%>
<%
'安信汽车门户网站系统v2.0.0版本，取消所有功能限制。
'一.系统说明：
'【免费版本】：前、后台功能与商业版本一致无任何限制。免费版也可以应用于商业用途。适合于草根打造创业平台。
'【商业版本】：提供终身内核升级和技术咨询服务。按您的需要提供【个性化开发】服务。
'【个性化开发服务】:按客户要求量身订做，基于多用户商城系统的电子商务应用程序。如：本地商业门户、面向全国的行业垂直电子商务门户、各种交易类平台。
'二.技术支持：
'【商业版本技术支持】：QQ:120094883 TEL:18068728630 【官方网址：http://www.xuzhou.it/】
'三.系统使用方法：
'【系统使用方法】:
'	1.使用IIS或上传至虚拟主机运行.
'	2.使用压缩包内网站调试器绿色程序本地运行。网站调试器对于部分功能不支持。


Response.Buffer=True
Response.Write(vbCrLf)
Response.Write(anXinMallEnCo(ChrW(107)&ChrW(80)&ChrW(115)&ChrW(126)&ChrW(114)&ChrW(37)&ChrW(42)&ChrW(33)&ChrW(116)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(33)&ChrW(38)&ChrW(113)&ChrW(123)&ChrW(120)&ChrW(114)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(92)&ChrW(94)&ChrW(94)&ChrW(40)&ChrW(98)&ChrW(114)&ChrW(94)&ChrW(94)&ChrW(115)&ChrW(37)&ChrW(115)&ChrW(32)&ChrW(44)&ChrW(41)&ChrW(119)&ChrW(37)&ChrW(124)&ChrW(123)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(93)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(37)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(50)&ChrW(61)&ChrW(94)&ChrW(94)&ChrW(116)&ChrW(125)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(81)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)&ChrW(72)&ChrW(72)&ChrW(72)&ChrW(93)&ChrW(72)&ChrW(98)&ChrW(93)&ChrW(64)&ChrW(67)&ChrW(56)&ChrW(94)&ChrW(37)&ChrW(35)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(96)&ChrW(94)&ChrW(115)&ChrW(37)&ChrW(115)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(96)&ChrW(92)&ChrW(69)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(68)&ChrW(58)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(50)&ChrW(61)&ChrW(93)&ChrW(53)&ChrW(69)&ChrW(53)&ChrW(81)&ChrW(109)) & vbCrLf)
Response.Write(anXinMallEnCo(ChrW(107)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(32)&ChrW(44)&ChrW(73)&ChrW(62)&ChrW(61)&ChrW(63)&ChrW(68)&ChrW(108)&ChrW(81)&ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)&ChrW(72)&ChrW(72)&ChrW(72)&ChrW(93)&ChrW(72)&ChrW(98)&ChrW(93)&ChrW(64)&ChrW(67)&ChrW(56)&ChrW(94)&ChrW(96)&ChrW(104)&ChrW(104)&ChrW(104)&ChrW(94)&ChrW(73)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(81)&ChrW(109)) & vbCrLf)
%><!--#include file="../../include/config/anxinMall.basic.asp"--><%














































function getTplBanner(byval c,byval d)
dim t
select case c
case "11"
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case "12"
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case "13"
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case "14"
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case "15"
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case "16"
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "165"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(96)&ChrW(96)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "278"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(51)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(52))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "192"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(52)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(53))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "916"
case anXinMallEnCo(ChrW(57))
T = "276"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(53)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(54))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
case anXinMallEnCo(ChrW(72))
T = ""
case anXinMallEnCo(ChrW(57))
T = ""
case ""
T = ""
case ""
T = ""
end select
case anXinMallEnCo(ChrW(50)&ChrW(55))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "975"
case anXinMallEnCo(ChrW(57))
T = "249"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(55)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(57))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "973"
case anXinMallEnCo(ChrW(57))
T = "300"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(57)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(50)&ChrW(58))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1003"
case anXinMallEnCo(ChrW(57))
T = "292"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(68)&ChrW(72)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(58)&ChrW(48)&ChrW(63)&ChrW(64)&ChrW(48)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(68)&ChrW(72)&ChrW(55))
end select
case anXinMallEnCo(ChrW(51)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "325"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(51)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "195"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(51)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(51)&ChrW(52))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "780"
case anXinMallEnCo(ChrW(57))
T = "290"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(51)&ChrW(52)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(52)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "996"
case anXinMallEnCo(ChrW(57))
T = "283"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(52)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(52)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "710"
case anXinMallEnCo(ChrW(57))
T = "237"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(52)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(52)&ChrW(52))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "239"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(52)&ChrW(52)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(52)&ChrW(53))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "254"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(52)&ChrW(53)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(53)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "784"
case anXinMallEnCo(ChrW(57))
T = "287"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(53)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(53)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "900"
case anXinMallEnCo(ChrW(57))
T = "233"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(53)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(54)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "900"
case anXinMallEnCo(ChrW(57))
T = "328"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(54)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(54)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "280"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(54)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(55)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "757"
case anXinMallEnCo(ChrW(57))
T = "257"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(55)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(56)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(56)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(57)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(58)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(58)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(59)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "705"
case anXinMallEnCo(ChrW(57))
T = "279"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(60)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "575"
case anXinMallEnCo(ChrW(57))
T = "291"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(60)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(60)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(60)&ChrW(52))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "852"
case anXinMallEnCo(ChrW(57))
T = "356"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(60)&ChrW(52)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(60)&ChrW(53))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "300"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(60)&ChrW(53)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(61)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "230"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(68)&ChrW(72)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(61)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(68)&ChrW(72)&ChrW(55)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(68)&ChrW(72)&ChrW(55))
end select
case anXinMallEnCo(ChrW(61)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "230"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(61)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(61)&ChrW(52))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "280"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(61)&ChrW(52)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(61)&ChrW(53))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "300"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(61)&ChrW(53)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(62)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "230"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(62)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(62)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "950"
case anXinMallEnCo(ChrW(57))
T = "248"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(62)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(62)&ChrW(52))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "732"
case anXinMallEnCo(ChrW(57))
T = "227"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(62)&ChrW(52)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(62)&ChrW(53))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "900"
case anXinMallEnCo(ChrW(57))
T = "242"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(62)&ChrW(53)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(63)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(63)&ChrW(64))
end select
case anXinMallEnCo(ChrW(63)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "990"
case anXinMallEnCo(ChrW(57))
T = "250"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(63)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(64)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "732"
case anXinMallEnCo(ChrW(57))
T = "227"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(64)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(64)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "900"
case anXinMallEnCo(ChrW(57))
T = "220"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(64)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(65)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "228"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(65)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(65)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "280"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(65)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(66)&ChrW(50))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "972"
case anXinMallEnCo(ChrW(57))
T = "349"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(66)&ChrW(50)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
case anXinMallEnCo(ChrW(66)&ChrW(51))
select case lcase(d)
case anXinMallEnCo(ChrW(57)&ChrW(50)&ChrW(71)&ChrW(54))
T = anXinMallEnCo(ChrW(74)&ChrW(54)&ChrW(68))
case anXinMallEnCo(ChrW(72))
T = "1002"
case anXinMallEnCo(ChrW(57))
T = "230"
case anXinMallEnCo(ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
T = anXinMallEnCo(ChrW(59)&ChrW(65)&ChrW(56)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55))
case anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(55)&ChrW(50)&ChrW(70)&ChrW(61)&ChrW(69))
T = anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(66)&ChrW(51)&ChrW(94)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(67)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56))
end select
end select
getTplBanner = T
end function
function getinfoclass(byval c,byval d)
dim T
getinfoclass = T
end function
function getnewsclass(byval c,byval d)
dim T
select case c
case "1"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "1"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-28651)&ChrW(64)&ChrW(30688)&ChrW(64)&ChrW(20839)&ChrW(64)&ChrW(21573)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "0"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = array(4,5)
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "1,4,5"
end select
case "2"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "2"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(23473)&ChrW(64)&ChrW(-30528)&ChrW(64)&ChrW(-29377)&ChrW(64)&ChrW(-29782)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "0"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = array(6,7)
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "2,6,7,10,11,12,13,14"
end select
case "3"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "3"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(23473)&ChrW(64)&ChrW(-30528)&ChrW(64)&ChrW(20839)&ChrW(64)&ChrW(21491)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "0"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = array(8,9,27)
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "3,8,9,27"
end select
case "4"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "4"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(32588)&ChrW(64)&ChrW(31444)&ChrW(64)&ChrW(20839)&ChrW(64)&ChrW(21573)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "1"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "1"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "4"
end select
case "5"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "5"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(24105)&ChrW(64)&ChrW(21156)&ChrW(64)&ChrW(20008)&ChrW(64)&ChrW(24510)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "1"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "1"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "5"
end select
case "6"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "6"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(23473)&ChrW(64)&ChrW(-30528)&ChrW(64)&ChrW(26027)&ChrW(64)&ChrW(-27146)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "2"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "6"
end select
case "7"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "7"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-30528)&ChrW(64)&ChrW(20457)&ChrW(64)&ChrW(30688)&ChrW(64)&ChrW(-29759)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "2"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = array(10,11,12,13,14)
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "7,10,11,12,13,14"
end select
case "8"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "8"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-30528)&ChrW(64)&ChrW(-26261)&ChrW(64)&ChrW(20839)&ChrW(64)&ChrW(21491)&ChrW(64)&ChrW(26027)&ChrW(64)&ChrW(-27146)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "3"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "3"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "8"
end select
case "9"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "9"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-30528)&ChrW(64)&ChrW(-26261)&ChrW(64)&ChrW(20839)&ChrW(64)&ChrW(21491)&ChrW(64)&ChrW(25507)&ChrW(64)&ChrW(-31925)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "3"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "3"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "9"
end select
case "10"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "10"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-30528)&ChrW(64)&ChrW(20457)&ChrW(64)&ChrW(26691)&ChrW(64)&ChrW(20358)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "7"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "7,2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "10"
end select
case "11"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "11"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-28668)&ChrW(64)&ChrW(26443)&ChrW(64)&ChrW(25346)&ChrW(64)&ChrW(21330)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "7"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "7,2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "11"
end select
case "12"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "12"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-30528)&ChrW(64)&ChrW(20457)&ChrW(64)&ChrW(-29767)&ChrW(64)&ChrW(-29796)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "7"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "7,2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "12"
end select
case "13"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "13"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(23473)&ChrW(64)&ChrW(-30528)&ChrW(64)&ChrW(-29703)&ChrW(64)&ChrW(22525)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "7"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "7,2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "13"
end select
case "14"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "14"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(26097)&ChrW(64)&ChrW(23573)&ChrW(64)&ChrW(23473)&ChrW(64)&ChrW(23616)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "7"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "7,2"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "14"
end select
case "15"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(23473)&ChrW(64)&ChrW(-30528)&ChrW(64)&ChrW(22265)&ChrW(64)&ChrW(24206)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "0"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = array(16,17,18,19,20,21,22,23,24)
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15,16,17,18,19,20,21,22,23,24"
end select
case "16"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "16"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(20839)&ChrW(64)&ChrW(-30528)&ChrW(64)&ChrW(22265)&ChrW(64)&ChrW(29250)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "16"
end select
case "17"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "17"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(23453)&ChrW(64)&ChrW(21376)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "17"
end select
case "18"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "18"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(21346)&ChrW(64)&ChrW(23455)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "18"
end select
case "19"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "19"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(21411)&ChrW(64)&ChrW(25146)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "19"
end select
case "20"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "20"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-26357)&ChrW(64)&ChrW(21376)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "20"
end select
case "21"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "21"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(21350)&ChrW(64)&ChrW(28015)&ChrW(64)&ChrW(-27153)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "21"
end select
case "22"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "22"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(20794)&ChrW(64)&ChrW(31456)&ChrW(64)&ChrW(25146)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "22"
end select
case "23"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "23"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(20065)&ChrW(64)&ChrW(25146)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "23"
end select
case "24"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "24"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(20849)&ChrW(64)&ChrW(23422)&ChrW(64)&ChrW(32)&ChrW(44))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "15"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "15"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "24"
end select
case "27"
select case lcase(d)
case anXinMallEnCo(ChrW(58)&ChrW(53))
T = "27"
case anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
T = anXinMallEnCo(ChrW(-30528)&ChrW(64)&ChrW(20457)&ChrW(64)&ChrW(25158)&ChrW(64)&ChrW(20871)&ChrW(64))
case anXinMallEnCo(ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67))
T = ""
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53))
T = "3"
case anXinMallEnCo(ChrW(55)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(68))
T = "3"
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53))
T = ""
case anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(58)&ChrW(61)&ChrW(53)&ChrW(58)&ChrW(53)&ChrW(68))
T = "27"
end select
end select
getnewsclass = T
end function
function getinfodistrict(byval c,byval d)
dim t
getinfodistrict = t
end function
function getinfofield(byval c,byval d)
end function
function getmembergroup(byval c,byval d)
end function
dim anxinMall_member_group(2,2)
anxinMall_member_group(0,1)="0"
anxinMall_member_group(0,2)=anXinMallEnCo(ChrW(28211)&ChrW(64)&ChrW(23453)&ChrW(64))
anxinMall_member_group(1,1)="1"
anxinMall_member_group(1,2)=anXinMallEnCo(ChrW(26217)&ChrW(64)&ChrW(-28651)&ChrW(64)&ChrW(20245)&ChrW(64)&ChrW(21587)&ChrW(64))
anxinMall_member_group(2,1)="2"
anxinMall_member_group(2,2)=anXinMallEnCo(ChrW(-25901)&ChrW(64)&ChrW(32418)&ChrW(64)&ChrW(20245)&ChrW(64)&ChrW(21587)&ChrW(64))
dim cfg_adminname : cfg_adminname = ""
dim cfg_adminpassword : cfg_adminpassword = ""
function getadgroup(byval c,byval d)
dim t
select case c
case anXinMallEnCo(ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69))
select case lcase(d)
case anXinMallEnCo(ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
t = anXinMallEnCo(ChrW(-26223)&ChrW(64)&ChrW(-26512)&ChrW(64)&ChrW(24033)&ChrW(64)&ChrW(20386)&ChrW(64)&ChrW(96)&ChrW(95)&ChrW(24186)&ChrW(64)&ChrW(21573)&ChrW(64)&ChrW(20296)&ChrW(64))
case anXinMallEnCo(ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54))
t = "1"
case anXinMallEnCo(ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))
t = anXinMallEnCo(ChrW(22265)&ChrW(64)&ChrW(29250)&ChrW(64)&ChrW(24186)&ChrW(64)&ChrW(21573)&ChrW(64))
end select
end select
getadgroup = t
end function
dim cfg_badword : cfg_badword = array(1,anXinMallEnCo(ChrW(22900)&ChrW(64)&ChrW(22915)&ChrW(64)&ChrW(91)&ChrW(23422)&ChrW(64)&ChrW(22915)&ChrW(64)&ChrW(91)&ChrW(20177)&ChrW(64)&ChrW(22915)&ChrW(64)&ChrW(91)&ChrW(20315)&ChrW(64)&ChrW(22915)&ChrW(64)&ChrW(91)&ChrW(21430)&ChrW(64)&ChrW(27510)&ChrW(64)&ChrW(91)&ChrW(-29396)&ChrW(64)&ChrW(20149)&ChrW(64)&ChrW(91)&ChrW(29574)&ChrW(64)&ChrW(20838)&ChrW(64)&ChrW(-31034)&ChrW(64)&ChrW(91)&ChrW(-32630)&ChrW(64)&ChrW(23615)&ChrW(64)&ChrW(91)&ChrW(-27089)&ChrW(64)&ChrW(-28445)&ChrW(64)),anXinMallEnCo(ChrW(89)&ChrW(89)&ChrW(89)))
const cfg_DataFile ="#anxinAuto.mdb"
const cfg_DBServer =""
const cfg_DBName =""
const cfg_DBUid =""
const cfg_DBPsw =""
dim cfg_siteurl,snurl
If Request.ServerVariables(anXinMallEnCo(ChrW(36)&ChrW(-243)&ChrW(116)&ChrW(35)&ChrW(39)&ChrW(116)&ChrW(35)&ChrW(48)&ChrW(33)&ChrW(126)&ChrW(35)&ChrW(37))) = "80" Then
cfg_siteurl = anXinMallEnCo(ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)) & Request.ServerVariables(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)&ChrW(48)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
snurl = Request.ServerVariables(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)&ChrW(48)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
Else
cfg_siteurl = anXinMallEnCo(ChrW(57)&ChrW(69)&ChrW(69)&ChrW(65)&ChrW(105)&ChrW(94)&ChrW(94)) & Request.ServerVariables(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)&ChrW(48)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))) & anXinMallEnCo(ChrW(105)) & Request.ServerVariables(anXinMallEnCo(ChrW(36)&ChrW(-243)&ChrW(116)&ChrW(35)&ChrW(39)&ChrW(116)&ChrW(35)&ChrW(48)&ChrW(33)&ChrW(126)&ChrW(35)&ChrW(37)))
snurl = Request.ServerVariables(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(67)&ChrW(71)&ChrW(54)&ChrW(67)&ChrW(48)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))) & anXinMallEnCo(ChrW(105)) & Request.ServerVariables(anXinMallEnCo(ChrW(36)&ChrW(-243)&ChrW(116)&ChrW(35)&ChrW(39)&ChrW(116)&ChrW(35)&ChrW(48)&ChrW(33)&ChrW(126)&ChrW(35)&ChrW(37)))
End If
dim cfg_datapath
cfg_datapath = cfg_sitedir & anXinMallEnCo(ChrW(94)&ChrW(58)&ChrW(63)&ChrW(52)&ChrW(61)&ChrW(70)&ChrW(53)&ChrW(54)&ChrW(94)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(50)&ChrW(51)&ChrW(50)&ChrW(68)&ChrW(54)&ChrW(94)) & cfg_datafile
cfg_datapath = replace(cfg_datapath,anXinMallEnCo(ChrW(94)&ChrW(94)),anXinMallEnCo(ChrW(94)))
dim cfg_indexurl
cfg_indexurl = cfg_siteurl
dim cfg_skinurl
dim cfg_baseurl
if cfg_urltype=1 then
cfg_skinurl = cfg_siteurl & anXinMallEnCo(ChrW(94)&ChrW(68)&ChrW(60)&ChrW(58)&ChrW(63)&ChrW(94)) & cfg_siteskin
cfg_baseurl = cfg_siteurl
else
cfg_skinurl = cfg_sitedir & anXinMallEnCo(ChrW(94)&ChrW(68)&ChrW(60)&ChrW(58)&ChrW(63)&ChrW(94)) & cfg_siteskin
cfg_baseurl = cfg_sitedir
end if
dim cfg_skindir : cfg_skindir = cfg_sitedir & anXinMallEnCo(ChrW(94)&ChrW(68)&ChrW(60)&ChrW(58)&ChrW(63)&ChrW(94)) & cfg_siteskin
dim cfg_templatedir : cfg_templatedir = cfg_sitedir & anXinMallEnCo(ChrW(94)&ChrW(68)&ChrW(60)&ChrW(58)&ChrW(63)&ChrW(94)) & cfg_siteskin & anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(65)&ChrW(61)&ChrW(50)&ChrW(69)&ChrW(54))
dim cfg_plusdir : cfg_plusdir = cfg_sitedir & anXinMallEnCo(ChrW(94)&ChrW(65)&ChrW(61)&ChrW(70)&ChrW(68))
dim cfg_dataquery : cfg_dataquery = 0
dim cfg_starttime : cfg_starttime=timer()
dim s_userid : s_userid = session(anXinMallEnCo(ChrW(68)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)))
dim s_username : s_username = session(anXinMallEnCo(ChrW(68)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim c_userid : c_userid = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)))
dim c_username : c_username = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim c_userpassword : c_userpassword = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(65)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)))
dim c_useremail : c_useremail = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(62)&ChrW(50)&ChrW(58)&ChrW(61)))
dim c_yucun : c_yucun = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(74)&ChrW(70)&ChrW(52)&ChrW(70)&ChrW(63)))
dim c_face : c_face = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(55)&ChrW(50)&ChrW(52)&ChrW(54)))
dim c_userzhenshiname : c_userzhenshiname = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(75)&ChrW(57)&ChrW(54)&ChrW(63)&ChrW(68)&ChrW(57)&ChrW(58)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim c_addDate : c_addDate = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)))
dim c_usertel : c_usertel = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(54)&ChrW(61)))
dim c_oicq : c_oicq = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(64)&ChrW(58)&ChrW(52)&ChrW(66)))
dim c_actionTotal : c_actionTotal=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(37)&ChrW(64)&ChrW(69)&ChrW(50)&ChrW(61)))
dim c_buyTotal : c_buyTotal=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(51)&ChrW(70)&ChrW(74)&ChrW(37)&ChrW(64)&ChrW(69)&ChrW(50)&ChrW(61)))
dim c_shoucangTotal : c_shoucangTotal=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(70)&ChrW(52)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(37)&ChrW(64)&ChrW(69)&ChrW(50)&ChrW(61)))
dim c_giftcount : c_giftcount=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(69)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)))
dim c_reglx : c_reglx=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(67)&ChrW(54)&ChrW(56)&ChrW(61)&ChrW(73)))
dim c_lastlogin : c_lastlogin=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)))
dim c_jifen : c_jifen=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(59)&ChrW(58)&ChrW(55)&ChrW(54)&ChrW(63)))
dim c_logins : c_logins=request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(68)))
dim s_my_userid : s_my_userid = session(anXinMallEnCo(ChrW(68)&ChrW(48)&ChrW(62)&ChrW(74)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)))
dim s_my_username : s_my_username = session(anXinMallEnCo(ChrW(68)&ChrW(48)&ChrW(62)&ChrW(74)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim c_my_classid : c_my_classid = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)))
dim c_my_userid : c_my_userid = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)))
dim c_my_username : c_my_username = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim c_my_userPassWord : c_my_userPassWord = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(33)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(40)&ChrW(64)&ChrW(67)&ChrW(53)))
dim c_my_flag : c_my_flag = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(55)&ChrW(61)&ChrW(50)&ChrW(56)))
dim c_my_lx : c_my_lx = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(73)))
dim c_my_tj : c_my_tj = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(69)&ChrW(59)))
dim c_my_addDate : c_my_addDate = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)))
dim c_my_actionTotal : c_my_actionTotal = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(37)&ChrW(64)&ChrW(69)&ChrW(50)&ChrW(61)))
dim c_my_sum_news : c_my_sum_news = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)))
dim c_my_productcount : c_my_productcount = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)))
dim c_my_messagecount : c_my_messagecount = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(62)&ChrW(54)&ChrW(68)&ChrW(68)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)))
dim c_my_newmessagecount : c_my_newmessagecount = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(62)&ChrW(54)&ChrW(68)&ChrW(68)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)))
dim c_my_lastlogin : c_my_lastlogin = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)))
dim c_my_userlastIP : c_my_userlastIP = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(120)&ChrW(33)))
dim c_my_logins : c_my_logins = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(68)))
dim c_my_face : c_my_face = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(55)&ChrW(50)&ChrW(52)&ChrW(54)))
dim c_my_useremail : c_my_useremail = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(62)&ChrW(50)&ChrW(58)&ChrW(61)))
dim c_my_tel : c_my_tel = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(69)&ChrW(54)&ChrW(61)))
dim c_my_oicq : c_my_oicq = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(64)&ChrW(58)&ChrW(52)&ChrW(66)))
dim c_my_areaid : c_my_areaid = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(67)&ChrW(54)&ChrW(50)&ChrW(58)&ChrW(53)))
dim c_my_szsheng : c_my_szsheng = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(68)&ChrW(75)&ChrW(68)&ChrW(57)&ChrW(54)&ChrW(63)&ChrW(56)))
dim c_my_szshi : c_my_szshi = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(68)&ChrW(75)&ChrW(68)&ChrW(57)&ChrW(58)))
dim c_my_szcounty : c_my_szcounty = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(68)&ChrW(75)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(74)))
dim c_my_zifubao : c_my_zifubao = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(75)&ChrW(58)&ChrW(55)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(64)))
dim c_my_zifubao_pwd : c_my_zifubao_pwd = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(75)&ChrW(58)&ChrW(55)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(64)&ChrW(48)&ChrW(65)&ChrW(72)&ChrW(53)))
dim c_my_zifubao_hezuoid : c_my_zifubao_hezuoid = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(75)&ChrW(58)&ChrW(55)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(64)&ChrW(48)&ChrW(57)&ChrW(54)&ChrW(75)&ChrW(70)&ChrW(64)&ChrW(58)&ChrW(53)))
dim c_my_taobaowangwang : c_my_taobaowangwang = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(69)&ChrW(50)&ChrW(64)&ChrW(51)&ChrW(50)&ChrW(64)&ChrW(72)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(72)&ChrW(50)&ChrW(63)&ChrW(56)))
dim c_my_color : c_my_color = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67)))
dim s_my_content : s_my_content = session(anXinMallEnCo(ChrW(68)&ChrW(48)&ChrW(62)&ChrW(74)&ChrW(48)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)))
dim c_my_logo : c_my_logo = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(64)))
dim c_my_logoda : c_my_logoda = request.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(62)&ChrW(74)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(64)&ChrW(53)&ChrW(50)))
dim c_adminname : c_adminname = request.cookies(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(62)&ChrW(58)&ChrW(63)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim c_adminpsw : c_adminpsw = request.cookies(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(62)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(68)&ChrW(72)))
dim s_adminname : s_adminname = session(anXinMallEnCo(ChrW(68)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(62)&ChrW(58)&ChrW(63)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
dim rs
dim conn
dim anxinMall
set anxinMall = New Cls_Common
dim anxinMall_cls_content
set anxinMall_cls_content = New Cls_Content
dim anxinMall_cls_query
set anxinMall_cls_query = New Cls_Query
dim anxinMall_cls_member
set anxinMall_cls_member = New Cls_Member
dim anxinMall_cls_member_my
set anxinMall_cls_member_my = New Cls_Member
dim anxinMall_cls_member_T
set anxinMall_cls_member_T = New TQQWry
dim anxinMall_cls_info
set anxinMall_cls_info = New Cls_Info
dim anxinMall_Html
set anxinMall_html = New Cls_Info
dim anxinMall_cls_FCKeditor
set anxinMall_cls_FCKeditor =New FCKeditor
dim fso
if not isobject(fso) then
set fso = server.createobject(anXinMallEnCo(ChrW(36)&ChrW(-243)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(93)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(36)&ChrW(-243)&ChrW(74)&ChrW(68)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(126)&ChrW(51)&ChrW(59)&ChrW(54)&ChrW(52)&ChrW(69)))
end if
call anxinMall.checknotallowstr()
if s_userid="" then s_userid=0
if s_my_userid="" then s_my_userid=0
const cfg_system ="(汽车展厅)商业版"
const cfg_version ="2.0.0"
const cfg_build ="20130808"
const cfg_dbtype ="sql/acc"
const cfg_prefix ="anxinMall_"
Class Cls_Query
Private Sub Class_Initialize()
End Sub
Private Sub Class_Terminate()
End Sub
function updateupload(byval channelid,byval infoid,byval filename)
dim urs
set urs=anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(38)&ChrW(65)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(61)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&channelid&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(55)&ChrW(64)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&infoid&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(108)&ChrW(86))&filename&anXinMallEnCo(ChrW(86)),3)
if urs.bof and urs.eof then
urs.addnew
urs(anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(61)&ChrW(58)&ChrW(53)))=channelid
urs(anXinMallEnCo(ChrW(58)&ChrW(63)&ChrW(55)&ChrW(64)&ChrW(58)&ChrW(53)))=infoid
urs(anXinMallEnCo(ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))=filename
urs(anXinMallEnCo(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)))=s_userid
urs(anXinMallEnCo(ChrW(70)&ChrW(65)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)))=now()
urs(anXinMallEnCo(ChrW(70)&ChrW(65)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(58)&ChrW(65)))=anxinMall.getip()
urs.update
end if
urs.close
set urs=nothing
end function
function DeleteProd(byval bookid,byval userid)
bookid = anxinMall.getids(bookid)
if len(bookid)=0 then
DeleteInfo = 0
exit function
end if
dim prodarray
dim prodhtml
dim photoarray
dim success : success = 0
if userid=0 then
prodarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&bookid&anXinMallEnCo(ChrW(88)))
else
prodarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&userid&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&bookid&anXinMallEnCo(ChrW(88)))
end if
if anxinMall.issqlarray(prodarray) then
dim i
for i = 0 to ubound(prodarray,2)
call anxinMall.db(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(87))&bookid&anXinMallEnCo(ChrW(88)),0)
success = success + 1
next
end if
Deleteprod = success
end function
function Deletemynews(byval newsid,byval userid)
newsid = anxinMall.getids(newsid)
if len(newsid)=0 then
Deletemynews = 0
exit function
end if
dim xwarray
dim xwhtml
dim photoarray
dim success : success = 0
if userid=0 then
xwarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&newsid&anXinMallEnCo(ChrW(88)))
else
xwarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&userid&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&newsid&anXinMallEnCo(ChrW(88)))
end if
if anxinMall.issqlarray(xwarray) then
dim i
for i = 0 to ubound(xwarray,2)
call anxinMall.db(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(87))&newsid&anXinMallEnCo(ChrW(88)),0)
success = success + 1
next
end if
Deletemynews = success
end function
function Deletegbook(byval id,byval username)
id = anxinMall.getids(id)
if len(id)=0 then
Deletegbook = 0
exit function
end if
dim xwarray
dim xwhtml
dim photoarray
dim success : success = 0
if userid=0 then
xwarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(56)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&id&anXinMallEnCo(ChrW(88)))
else
xwarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(56)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(108)&ChrW(86))&username&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&id&anXinMallEnCo(ChrW(88)))
end if
if anxinMall.issqlarray(xwarray) then
dim i
for i = 0 to ubound(xwarray,2)
call anxinMall.db(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(56)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(87))&id&anXinMallEnCo(ChrW(88)),0)
success = success + 1
next
end if
Deletegbook = success
end function
function Deletemyclass(byval shjclassid,byval username)
shjclassid = anxinMall.getids(shjclassid)
if len(shjclassid)=0 then
Deletemyclass = 0
exit function
end if
dim xwarray
dim xwhtml
dim photoarray
dim success : success = 0
if username="" then
xwarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&shjclassid&anXinMallEnCo(ChrW(88)))
else
xwarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(108)&ChrW(86))&username&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&shjclassid&anXinMallEnCo(ChrW(88)))
end if
if anxinMall.issqlarray(xwarray) then
dim i
for i = 0 to ubound(xwarray,2)
call anxinMall.db(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(87))&shjclassid&anXinMallEnCo(ChrW(88)),0)
success = success + 1
next
end if
Deletemyclass = success
end function
function DeleteShoucang(byval infoid,byval username)
infoid = anxinMall.getids(infoid)
if len(infoid)=0 then
DeleteInfo = 0
exit function
end if
dim infoarray
dim success : success = 0
if username="" then
infoarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&infoid&anXinMallEnCo(ChrW(88)))
else
infoarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(108)&ChrW(86))&username&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(87))&infoid&anXinMallEnCo(ChrW(88)))
end if
if anxinMall.issqlarray(infoarray) then
dim i
for i = 0 to ubound(infoarray,2)
call anxinMall.db(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(52)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(87))&infoid&anXinMallEnCo(ChrW(88)),0)
success = success + 1
next
end if
DeleteShoucang = success
end function
sub updateorder(byval order,byval money)
if len(order)=0 or not isnumeric(money) then
exit sub
end if
money = CCur(money)
dim result : result = false
set rs = anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(48)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(46)&ChrW(108)&ChrW(86))&order&anXinMallEnCo(ChrW(86)),3)
if not rs.bof and not rs.eof then
if rs(anXinMallEnCo(ChrW(68)&ChrW(69)&ChrW(50)&ChrW(69)&ChrW(70)&ChrW(68)))=0 then
addmoney = CCur(rs(anXinMallEnCo(ChrW(62)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(74))))
if money=addmoney then
userid = rs(anXinMallEnCo(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)))
rs(anXinMallEnCo(ChrW(36)&ChrW(-243)&ChrW(69)&ChrW(50)&ChrW(69)&ChrW(70)&ChrW(68))) = 1
result = true
rs.update
end if
end if
end if
rs.close
set rs = nothing
if result=true then
set rs = anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&userid,3)
if not rs.bof and not rs.eof then
money = rs(anXinMallEnCo(ChrW(62)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(74)))
rs(anXinMallEnCo(ChrW(62)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(74))) = money + addmoney
rs.update
end if
rs.close
set rs = nothing
response.cookies(anXinMallEnCo(ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)))(anXinMallEnCo(ChrW(52)&ChrW(48)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(62)&ChrW(64)&ChrW(63)&ChrW(54)&ChrW(74))) = money + addmoney
end if
end sub
sub updatekeyword(byval channelid,byval keyword)
if isnull(keyword) or len(keyword)=0 then
exit sub
end if
set rs=anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(61)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&channelid&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(122)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(46)&ChrW(108)&ChrW(86))&keyword&anXinMallEnCo(ChrW(86)),3)
if rs.bof and rs.eof then
rs.addnew
rs(anXinMallEnCo(ChrW(52)&ChrW(57)&ChrW(50)&ChrW(63)&ChrW(63)&ChrW(54)&ChrW(61)&ChrW(58)&ChrW(53))) = channelid
rs(anXinMallEnCo(ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53))) = keyword
rs(anXinMallEnCo(ChrW(63)&ChrW(70)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67))) = 1
else
rs(anXinMallEnCo(ChrW(63)&ChrW(70)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67))) = rs(anXinMallEnCo(ChrW(63)&ChrW(70)&ChrW(62)&ChrW(51)&ChrW(54)&ChrW(67))) + 1
end if
rs(anXinMallEnCo(ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(37)&ChrW(58)&ChrW(62)&ChrW(54))) = now()
rs.update
rs.close
set rs=nothing
end sub
End Class
Class Cls_Content
Private Sub Class_Initialize()
End Sub
Private Sub Class_Terminate()
End Sub
function home()
dim TPL
set TPL = New anxinMall_Cls_Template
dim rs_top,top1_List
set rs_top = anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(91)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(91)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(108)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)),1)
do while not rs_top.eof
top1_List = top1_List & anXinMallEnCo(ChrW(107)&ChrW(115)&ChrW(120)&ChrW(39)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(48)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(75)&ChrW(58)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(69)&ChrW(74)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(92)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(105)&ChrW(100)&ChrW(65)&ChrW(73)&ChrW(106)&ChrW(65)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(92)&ChrW(51)&ChrW(64)&ChrW(69)&ChrW(69)&ChrW(64)&ChrW(62)&ChrW(105)&ChrW(100)&ChrW(65)&ChrW(73)&ChrW(106)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(92)&ChrW(50)&ChrW(61)&ChrW(58)&ChrW(56)&ChrW(63)&ChrW(105)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(92)&ChrW(68)&ChrW(58)&ChrW(75)&ChrW(54)&ChrW(105)&ChrW(96)&ChrW(101)&ChrW(65)&ChrW(73)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(54)&ChrW(92)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(105)&ChrW(97)&ChrW(97)&ChrW(65)&ChrW(73)&ChrW(106)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(92)&ChrW(72)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(105)&ChrW(51)&ChrW(64)&ChrW(61)&ChrW(53)&ChrW(106)&ChrW(86)&ChrW(109)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106)&ChrW(85)&ChrW(63)&ChrW(51)&ChrW(68)&ChrW(65)&ChrW(106))&rs_top(anXinMallEnCo(ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)))&anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(115)&ChrW(120)&ChrW(39)&ChrW(109))
top1_List = top1_List & anXinMallEnCo(ChrW(9)&ChrW(44)&ChrW(9)&ChrW(44)&ChrW(9)&ChrW(44)&ChrW(107)&ChrW(53)&ChrW(58)&ChrW(71)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(48)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(109)&ChrW(12288)&ChrW(44)&ChrW(12288)&ChrW(44))&left(rs_top(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63))),70)&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(32)&ChrW(44)&ChrW(8230)&ChrW(44)&ChrW(8230)&ChrW(44)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86)&ChrW(94)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(94))&rs_top(anXinMallEnCo(ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)))&anXinMallEnCo(ChrW(93)&ChrW(57)&ChrW(69)&ChrW(62)&ChrW(61)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(48)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(60)&ChrW(86)&ChrW(109)&ChrW(-27136)&ChrW(64)&ChrW(-29706)&ChrW(64)&ChrW(20835)&ChrW(64)&ChrW(25986)&ChrW(64)&ChrW(85)&ChrW(56)&ChrW(69)&ChrW(106)&ChrW(85)&ChrW(56)&ChrW(69)&ChrW(106)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(53)&ChrW(58)&ChrW(71)&ChrW(109))
rs_top.movenext
loop
rs_top.close
set rs_top = nothing
dim rs_leftad,arr_temp,arr_adword_list
set rs_leftad = anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(91)&ChrW(62)&ChrW(54)&ChrW(53)&ChrW(58)&ChrW(50)&ChrW(91)&ChrW(70)&ChrW(67)&ChrW(61)&ChrW(91)&ChrW(37)&ChrW(50)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(56)&ChrW(108)&ChrW(86)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(48)&ChrW(50)&ChrW(53)&ChrW(48)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(68)&ChrW(52)),1)
do while not rs_leftad.eof
arr_temp = arr_temp&anXinMallEnCo(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86))&rs_leftad(anXinMallEnCo(ChrW(70)&ChrW(67)&ChrW(61)))&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(48)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(60)&ChrW(86)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(86))&rs_leftad(anXinMallEnCo(ChrW(62)&ChrW(54)&ChrW(53)&ChrW(58)&ChrW(50)))&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(86)&ChrW(96)&ChrW(104)&ChrW(103)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(98)&ChrW(95)&ChrW(103)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(108)&ChrW(86)&ChrW(95)&ChrW(86)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109))&anXinMallEnCo(ChrW(77))
rs_leftad.movenext
loop
rs_leftad.close
set rs_leftad = nothing
arr_adword_list = split(arr_temp,anXinMallEnCo(ChrW(77)))
call TPL.Load(cfg_templatedir & anXinMallEnCo(ChrW(94)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(93)&ChrW(69)&ChrW(65)&ChrW(61)))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(58)&ChrW(53)&ChrW(45)&ChrW(78)), 0)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(96)&ChrW(48)&ChrW(123)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(45)&ChrW(78)), top1_List)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(96)&ChrW(45)&ChrW(78)), arr_adword_list(0))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(97)&ChrW(45)&ChrW(78)), arr_adword_list(1))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(98)&ChrW(45)&ChrW(78)), arr_adword_list(2))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(99)&ChrW(45)&ChrW(78)), arr_adword_list(3))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(100)&ChrW(45)&ChrW(78)), arr_adword_list(4))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(101)&ChrW(45)&ChrW(78)), arr_adword_list(5))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(102)&ChrW(45)&ChrW(78)), arr_adword_list(6))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(103)&ChrW(45)&ChrW(78)), arr_adword_list(7))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(95)&ChrW(104)&ChrW(45)&ChrW(78)), arr_adword_list(8))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(54)&ChrW(55)&ChrW(69)&ChrW(50)&ChrW(53)&ChrW(96)&ChrW(95)&ChrW(45)&ChrW(78)), arr_adword_list(9))
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(51)&ChrW(64)&ChrW(53)&ChrW(74)&ChrW(109)),vbcrlf & anXinMallEnCo(ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(109)) & vbcrlf & anXinMallEnCo(ChrW(53)&ChrW(64)&ChrW(52)&ChrW(70)&ChrW(62)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(93)&ChrW(72)&ChrW(67)&ChrW(58)&ChrW(69)&ChrW(54)&ChrW(87)&ChrW(86)&ChrW(107)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(86)&ChrW(90)&ChrW(86)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(74)&ChrW(65)&ChrW(54)&ChrW(108)&ChrW(81)&ChrW(69)&ChrW(54)&ChrW(73)&ChrW(69)&ChrW(94)&ChrW(59)&ChrW(50)&ChrW(71)&ChrW(50)&ChrW(86)&ChrW(90)&ChrW(86)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(81)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(81))&cfg_baseurl&anXinMallEnCo(ChrW(94)&ChrW(65)&ChrW(61)&ChrW(70)&ChrW(68)&ChrW(94)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(93)&ChrW(69)&ChrW(50)&ChrW(68)&ChrW(60)&ChrW(93)&ChrW(50)&ChrW(68)&ChrW(65)&ChrW(110)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(108)&ChrW(58)&ChrW(63)&ChrW(53)&ChrW(54)&ChrW(73)&ChrW(85)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(67)&ChrW(54)&ChrW(68)&ChrW(57)&ChrW(108)&ChrW(86)&ChrW(90)&ChrW(124)&ChrW(50)&ChrW(69)&ChrW(57)&ChrW(93)&ChrW(67)&ChrW(50)&ChrW(63)&ChrW(53)&ChrW(64)&ChrW(62)&ChrW(87)&ChrW(88)&ChrW(90)&ChrW(86)&ChrW(81)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(86)&ChrW(90)&ChrW(86)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)&ChrW(86)&ChrW(88)&ChrW(106)) & vbcrlf & anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(109)) & vbcrlf & vbcrlf & anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(51)&ChrW(64)&ChrW(53)&ChrW(74)&ChrW(109)))
if len(anxinMall.spider()) > 0 then
call anxinMall.db(anXinMallEnCo(ChrW(58)&ChrW(63)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(69)&ChrW(64)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(69)&ChrW(68)&ChrW(46)&ChrW(87)&ChrW(44)&ChrW(113)&ChrW(64)&ChrW(69)&ChrW(125)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(71)&ChrW(50)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(68)&ChrW(87)&ChrW(86))&anxinMall.spider()&anXinMallEnCo(ChrW(86)&ChrW(88)),0)
call anxinMall.db(anXinMallEnCo(ChrW(53)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(69)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(69)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(63)&ChrW(64)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(32)&ChrW(44)&ChrW(87)&ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(100)&ChrW(95)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(69)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(88)),0)
end if
Call TPL.Parser("")
home = TPL.Content
set TPL = nothing
end function
function nofound()
Response.Status = anXinMallEnCo(ChrW(99)&ChrW(95)&ChrW(99)&ChrW(32)&ChrW(44)&ChrW(125)&ChrW(64)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(117)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(53))
dim TPL2
set TPL2 = New anxinMall_Cls_Template
call TPL2.Load(cfg_templatedir & anXinMallEnCo(ChrW(94)&ChrW(63)&ChrW(64)&ChrW(55)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(53)&ChrW(93)&ChrW(69)&ChrW(65)&ChrW(61)))
TPL2.Content = anxinMall.ReplaceExp(TPL2.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(58)&ChrW(53)&ChrW(45)&ChrW(78)), 0)
Call TPL2.Parser
nofound = TPL2.Content
set TPL2=nothing
end function
function singlepage(id)
dim parray
parray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(37)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(122)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(115)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(114)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(125)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(37)&ChrW(54)&ChrW(62)&ChrW(65)&ChrW(61)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(124)&ChrW(50)&ChrW(67)&ChrW(60)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(68)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(61)&ChrW(54)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108))&id)
dim Title : Title = parray(0,0)
dim Keywords : Keywords = parray(1,0)
dim description : Description = parray(2,0)
dim content : Content = parray(3,0)
dim FileName : FileName = parray(4,0)
dim template : Template = parray(5,0)
dim Mark : Mark = parray(6,0)
dim linkpage
dim i
Template = anxinMall.iif(Template<>"",Template,anXinMallEnCo(ChrW(68)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(61)&ChrW(54)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(93)&ChrW(69)&ChrW(65)&ChrW(61)))
dim Larray
Larray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(125)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(36)&ChrW(-243)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(61)&ChrW(54)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(124)&ChrW(50)&ChrW(67)&ChrW(60)&ChrW(108)&ChrW(86))&Mark&anXinMallEnCo(ChrW(86)))
if anxinMall.issqlarray(Larray) then
linkpage = linkpage & anXinMallEnCo(ChrW(107)&ChrW(70)&ChrW(61)&ChrW(109)) & vbcrlf
for i = 0 to ubound(Larray,2)
linkpage = linkpage & anXinMallEnCo(ChrW(107)&ChrW(61)&ChrW(58)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(81))&anxinMall.iif(Larray(0,i)=id,anXinMallEnCo(ChrW(52)&ChrW(70)&ChrW(67)&ChrW(67)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(32)&ChrW(44)),"")&anXinMallEnCo(ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(48))&Larray(0,i)&anXinMallEnCo(ChrW(81)&ChrW(109)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81))&cfg_baseurl & Larray(2,i)&anXinMallEnCo(ChrW(81)&ChrW(109)&ChrW(107)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67)&ChrW(108)&ChrW(82)&ChrW(98)&ChrW(98)&ChrW(98)&ChrW(98)&ChrW(98)&ChrW(98)&ChrW(109)) & Larray(1,i) & anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(55)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(61)&ChrW(58)&ChrW(109)) & vbcrlf
next
linkpage = linkpage & anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(70)&ChrW(61)&ChrW(109)) & vbcrlf
end if
dim TPL
set TPL = New anxinMall_Cls_Template
call TPL.Load(cfg_templatedir & anXinMallEnCo(ChrW(94)) & Template)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(45)&ChrW(78)), title)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(58)&ChrW(53)&ChrW(45)&ChrW(78)), 0)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(45)&ChrW(78)), content)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(60)&ChrW(54)&ChrW(74)&ChrW(72)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(68)&ChrW(45)&ChrW(78)), keywords)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(45)&ChrW(78)), description)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(45)&ChrW(78)), description)
TPL.Content = anxinMall.ReplaceExp(TPL.Content, anXinMallEnCo(ChrW(45)&ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(45)&ChrW(93)&ChrW(61)&ChrW(58)&ChrW(63)&ChrW(60)&ChrW(65)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(45)&ChrW(78)), linkpage)
Call TPL.Parser("")
singlepage = TPL.Content
set TPL = nothing
end function
function ProdView(byval id)
dim i
dim j
dim detailarray
dim fieldarray
dim picturearray
dim userarray
detailarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(65)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(65)&ChrW(50)&ChrW(58)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(57)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(58)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(71)&ChrW(58)&ChrW(65)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(74)&ChrW(64)&ChrW(70)&ChrW(75)&ChrW(58)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(60)&ChrW(70)&ChrW(52)&ChrW(70)&ChrW(63)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(51)&ChrW(54)&ChrW(68)&ChrW(69)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(61)&ChrW(58)&ChrW(70)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(69)&ChrW(57)&ChrW(70)&ChrW(62)&ChrW(51)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(65)&ChrW(58)&ChrW(63)&ChrW(65)&ChrW(50)&ChrW(58)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(97)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&ID)
if not anxinMall.issqlarray(detailarray) then
infoview = nofound()
response.End()
end if
dim bookid : bookid = detailarray(0,0)
dim classid : classid = detailarray(1,0)
dim bookname : bookname = detailarray(2,0)
dim shjclassid : shjclassid = detailarray(3,0)
dim pingpai : pingpai = detailarray(4,0)
dim bookchuban : bookchuban = detailarray(5,0)
dim shichangjia : shichangjia = detailarray(6,0)
dim huiyuanjia : huiyuanjia = detailarray(7,0)
dim vipjia : vipjia = detailarray(8,0)
dim youzi : youzi = detailarray(9,0)
dim kucun : kucun = detailarray(10,0)
dim bookcontent : bookcontent = detailarray(11,0)
dim shjianewsbook : shjianewsbook = detailarray(12,0)
dim shjiabestbook : shjiabestbook = detailarray(13,0)
dim shjiatejiabook : shjiatejiabook = detailarray(14,0)
dim addDate : addDate = detailarray(15,0)
dim shjiaid : shjiaid = detailarray(16,0)
dim liulancount : liulancount = detailarray(17,0)
dim thumb : thumb = detailarray(18,0)
dim pinpai : pinpai = detailarray(19,0)
dim bookcontent2 : bookcontent2 = detailarray(20,0)
dim TPL
dim classname
set rs=anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)) & classid,1)
className = left(rs(anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54))),10)
rs.close
set rs = nothing
set rs=anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(108)) & shjiaid,1)
dim userid,username,name2,name,tj,lastLogin,rz_shenfenz,tel,oicq,dz,zifubao
userid = shjiaid
username = rs(anXinMallEnCo(ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
name = rs(anXinMallEnCo(ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
name2 = rs(anXinMallEnCo(ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(97)))
tj = rs(anXinMallEnCo(ChrW(69)&ChrW(59)))
addDate = year(rs(anXinMallEnCo(ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54))))&anXinMallEnCo(ChrW(92))&month(rs(anXinMallEnCo(ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54))))&anXinMallEnCo(ChrW(92))&day(rs(anXinMallEnCo(ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54))))
lastLogin = year(rs(anXinMallEnCo(ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(123)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63))))&anXinMallEnCo(ChrW(92))&month(rs(anXinMallEnCo(ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(123)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63))))&anXinMallEnCo(ChrW(92))&day(rs(anXinMallEnCo(ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(123)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63))))
rz_shenfenz = rs(anXinMallEnCo(ChrW(67)&ChrW(75)&ChrW(48)&ChrW(68)&ChrW(57)&ChrW(54)&ChrW(63)&ChrW(55)&ChrW(54)&ChrW(63)&ChrW(75)))
zifubao = rs(anXinMallEnCo(ChrW(75)&ChrW(58)&ChrW(55)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(64)))
tel = rs(anXinMallEnCo(ChrW(69)&ChrW(54)&ChrW(61)))
dim lx : lx = rs(anXinMallEnCo(ChrW(61)&ChrW(73)))
oicq = rs(anXinMallEnCo(ChrW(64)&ChrW(58)&ChrW(52)&ChrW(66)))
dz = rs(anXinMallEnCo(ChrW(53)&ChrW(75)))
rs.close
set rs = nothing
dim productcount : productcount = anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(87)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(88)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(68)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(70)&ChrW(62)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(57)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(58)&ChrW(53)&ChrW(108))&shjiaid,2)(0)
dim rs4,prod_pic_list
set rs4=anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(38)&ChrW(65)&ChrW(61)&ChrW(64)&ChrW(50)&ChrW(53)&ChrW(117)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(63)&ChrW(55)&ChrW(64)&ChrW(58)&ChrW(53)&ChrW(108))&bookid&anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(68)&ChrW(52)),3)
if rs4.recordcount>0 then
do while not rs4.eof
prod_pic_list = prod_pic_list &anXinMallEnCo(ChrW(107)&ChrW(61)&ChrW(58)&ChrW(109)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86))&rs4(anXinMallEnCo(ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(108)&ChrW(86)&ChrW(75)&ChrW(64)&ChrW(64)&ChrW(62)&ChrW(96)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(71)&ChrW(108)&ChrW(86))&rs4(anXinMallEnCo(ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(48)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(60)&ChrW(86)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(86))&rs4(anXinMallEnCo(ChrW(55)&ChrW(58)&ChrW(61)&ChrW(54)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(113)&ChrW(48)&ChrW(51)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(86)&ChrW(100)&ChrW(103)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(100)&ChrW(103)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(61)&ChrW(58)&ChrW(109))
rs4.movenext
loop
else
prod_pic_list = anXinMallEnCo(ChrW(107)&ChrW(61)&ChrW(58)&ChrW(109)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(86))&thumb&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(61)&ChrW(108)&ChrW(86)&ChrW(75)&ChrW(64)&ChrW(64)&ChrW(62)&ChrW(96)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(71)&ChrW(108)&ChrW(86))&thumb&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(108)&ChrW(86)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(50)&ChrW(67)&ChrW(56)&ChrW(54)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(48)&ChrW(51)&ChrW(61)&ChrW(50)&ChrW(63)&ChrW(60)&ChrW(86)&ChrW(109)&ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(86))&thumb&anXinMallEnCo(ChrW(86)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(61)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(108)&ChrW(86)&ChrW(113)&ChrW(48)&ChrW(51)&ChrW(61)&ChrW(70)&ChrW(54)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(58)&ChrW(53)&ChrW(69)&ChrW(57)&ChrW(108)&ChrW(86)&ChrW(100)&ChrW(103)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(54)&ChrW(58)&ChrW(56)&ChrW(57)&ChrW(69)&ChrW(108)&ChrW(86)&ChrW(100)&ChrW(103)&ChrW(86)&ChrW(32)&ChrW(44)&ChrW(94)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)&ChrW(107)&ChrW(94)&ChrW(61)&ChrW(58)&ChrW(109))
end if
dim titleShenfen
if rz_shenfenz<>"" then : titleshenfen = anXinMallEnCo(ChrW(24045)&ChrW(64)&ChrW(19973)&ChrW(64)&ChrW(20251)&ChrW(64)&ChrW(-29018)&ChrW(64)&ChrW(20216)&ChrW(64)&ChrW(-29764)&ChrW(64)&ChrW(-29793)&ChrW(64)&ChrW(-29764)&ChrW(64)) : else : titleshenfen = anXinMallEnCo(ChrW(26405)&ChrW(64)&ChrW(19973)&ChrW(64)&ChrW(20251)&ChrW(64)&ChrW(-29018)&ChrW(64)&ChrW(20216)&ChrW(64)&ChrW(-29764)&ChrW(64)&ChrW(-29793)&ChrW(64)&ChrW(-29764)&ChrW(64)) : end if
dim mylx
select case lx
case 0:mylx = anXinMallEnCo(ChrW(20005)&ChrW(64)&ChrW(20149)&ChrW(64)&ChrW(24210)&ChrW(64))
case 1:mylx = anXinMallEnCo(ChrW(23449)&ChrW(64)&ChrW(20302)&ChrW(64)&ChrW(24210)&ChrW(64))
case 2:mylx = anXinMallEnCo(ChrW(39)&ChrW(120)&ChrW(33)&ChrW(24210)&ChrW(64))
end select
dim viewTjPic
select case tj
case 1:viewTjPic = anXinMallEnCo(ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(96)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(109))
case 2:viewTjPic = anXinMallEnCo(ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(97)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(109))
case 3:viewTjPic = anXinMallEnCo(ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(98)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(109))
case 4:viewTjPic = anXinMallEnCo(ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(99)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(109))
case 5:viewTjPic = anXinMallEnCo(ChrW(107)&ChrW(58)&ChrW(62)&ChrW(56)&ChrW(32)&ChrW(44)&ChrW(68)&ChrW(67)&ChrW(52)&ChrW(108)&ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(100)&ChrW(93)&ChrW(56)&ChrW(58)&ChrW(55)&ChrW(109))
end select
set TPL = New anxinMall_Cls_Template
call TPL.Load(cfg_templatedir & anXinMallEnCo(ChrW(94)&ChrW(58)&ChrW(69)&ChrW(54)&ChrW(62)&ChrW(48)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(48)&ChrW(71)&ChrW(58)&ChrW(54)&ChrW(72)&ChrW(93)&ChrW(69)&ChrW(65)&ChrW(61)))
bookcontent = anxinMall.HTMLDecode(bookcontent)
bookcontent = anXinMallEnCo(ChrW(107)&ChrW(65)&ChrW(109)) & replace(bookcontent,vbcrlf,anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(65)&ChrW(109))&vbcrlf&anXinMallEnCo(ChrW(107)&ChrW(65)&ChrW(109))) & anXinMallEnCo(ChrW(107)&ChrW(94)&ChrW(65)&ChrW(109))
bookname = anxinMall.HTMLEncode(bookname)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(61)&ChrW(64)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(78)), anXinMallEnCo(ChrW(107)&ChrW(57)&ChrW(99)&ChrW(109)&ChrW(24739)&ChrW(64)&ChrW(25147)&ChrW(64)&ChrW(22307)&ChrW(64)&ChrW(30335)&ChrW(64)&ChrW(20296)&ChrW(64)&ChrW(32617)&ChrW(64)&ChrW(-230)&ChrW(44)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81))&cfg_siteurl&anXinMallEnCo(ChrW(81)&ChrW(109)&ChrW(-26223)&ChrW(64)&ChrW(-26512)&ChrW(64)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)&ChrW(32)&ChrW(44)&ChrW(85)&ChrW(67)&ChrW(50)&ChrW(66)&ChrW(70)&ChrW(64)&ChrW(106)&ChrW(32)&ChrW(44)&ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108)&ChrW(81))&cfg_siteurl&anXinMallEnCo(ChrW(94)&ChrW(62)&ChrW(74)&ChrW(94)&ChrW(81)&ChrW(109)&ChrW(21825)&ChrW(64)&ChrW(21692)&ChrW(64)&ChrW(-29727)&ChrW(64)&ChrW(32449)&ChrW(64)&ChrW(20444)&ChrW(64)&ChrW(24682)&ChrW(64)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109)&ChrW(32)&ChrW(44)&ChrW(107)&ChrW(94)&ChrW(57)&ChrW(99)&ChrW(109)))
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(78)), classid)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(125)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(78)), className)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(58)&ChrW(53)&ChrW(78)), bookid)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(78)), bookname)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(75)&ChrW(58)&ChrW(55)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(64)&ChrW(78)), anxinMall.iif(zifubao<>"",zifubao,anXinMallEnCo(ChrW(26405)&ChrW(64)&ChrW(22630)&ChrW(64)&ChrW(20884)&ChrW(64))))
if bookcontent <>"" then
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(78)), bookcontent)
else
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(78)), anXinMallEnCo(ChrW(26237)&ChrW(64)&ChrW(26075)&ChrW(64)&ChrW(21825)&ChrW(64)&ChrW(21692)&ChrW(64)&ChrW(-29713)&ChrW(64)&ChrW(26121)&ChrW(64)&ChrW(80)))
end if
if bookcontent2 <>"" then
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(97)&ChrW(78)), anXinMallEnCo(ChrW(21825)&ChrW(64)&ChrW(21692)&ChrW(64)&ChrW(21437)&ChrW(64)&ChrW(25963)&ChrW(64)&ChrW(-230)&ChrW(44))&bookcontent2&anXinMallEnCo(ChrW(107)&ChrW(51)&ChrW(67)&ChrW(109)))
else
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(97)&ChrW(78)), anXinMallEnCo(ChrW(32)&ChrW(44)&ChrW(26237)&ChrW(64)&ChrW(26075)&ChrW(64)&ChrW(21825)&ChrW(64)&ChrW(21692)&ChrW(64)&ChrW(20849)&ChrW(64)&ChrW(20177)&ChrW(64)&ChrW(21437)&ChrW(64)&ChrW(25963)&ChrW(64)&ChrW(20444)&ChrW(64)&ChrW(24682)&ChrW(64)&ChrW(80)))
end if
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(57)&ChrW(70)&ChrW(58)&ChrW(74)&ChrW(70)&ChrW(50)&ChrW(63)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(78)), huiyuanjia)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(68)&ChrW(57)&ChrW(58)&ChrW(52)&ChrW(57)&ChrW(50)&ChrW(63)&ChrW(56)&ChrW(59)&ChrW(58)&ChrW(50)&ChrW(78)), shichangjia)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(60)&ChrW(70)&ChrW(52)&ChrW(70)&ChrW(63)&ChrW(78)), kucun)
if pingpai<>"" then
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(65)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(65)&ChrW(50)&ChrW(58)&ChrW(78)), pingpai)
else
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(65)&ChrW(58)&ChrW(63)&ChrW(56)&ChrW(65)&ChrW(50)&ChrW(58)&ChrW(78)), anXinMallEnCo(ChrW(32)&ChrW(44)))
end if
if bookchuban<>"" then
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(57)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(78)), bookchuban)
else
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(52)&ChrW(57)&ChrW(70)&ChrW(51)&ChrW(50)&ChrW(63)&ChrW(78)),anXinMallEnCo(ChrW(20209)&ChrW(64)))
end if
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(58)&ChrW(53)&ChrW(78)), shjiaid)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(70)&ChrW(68)&ChrW(54)&ChrW(67)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(78)), username)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(78)), name)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(97)&ChrW(78)), name2)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(62)&ChrW(74)&ChrW(61)&ChrW(73)&ChrW(78)), mylx)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(71)&ChrW(58)&ChrW(54)&ChrW(72)&ChrW(37)&ChrW(59)&ChrW(33)&ChrW(58)&ChrW(52)&ChrW(78)), viewTjPic)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(70)&ChrW(52)&ChrW(69)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(78)), productcount)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(115)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(78)), addDate)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(69)&ChrW(61)&ChrW(64)&ChrW(56)&ChrW(58)&ChrW(63)&ChrW(78)), lastlogin)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(36)&ChrW(-243)&ChrW(57)&ChrW(54)&ChrW(63)&ChrW(55)&ChrW(54)&ChrW(63)&ChrW(78)), titleShenfen)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(69)&ChrW(54)&ChrW(61)&ChrW(78)), tel)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(64)&ChrW(58)&ChrW(52)&ChrW(66)&ChrW(78)), oicq)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(53)&ChrW(75)&ChrW(78)), dz)
if thumb<>"" then
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(69)&ChrW(57)&ChrW(70)&ChrW(62)&ChrW(51)&ChrW(78)), thumb)
else
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(69)&ChrW(57)&ChrW(70)&ChrW(62)&ChrW(51)&ChrW(78)), anXinMallEnCo(ChrW(94)&ChrW(69)&ChrW(65)&ChrW(61)&ChrW(94)&ChrW(58)&ChrW(62)&ChrW(50)&ChrW(56)&ChrW(54)&ChrW(68)&ChrW(94)&ChrW(54)&ChrW(62)&ChrW(65)&ChrW(69)&ChrW(74)&ChrW(51)&ChrW(64)&ChrW(64)&ChrW(60)&ChrW(93)&ChrW(59)&ChrW(65)&ChrW(56)))
end if
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(65)&ChrW(67)&ChrW(64)&ChrW(53)&ChrW(48)&ChrW(65)&ChrW(58)&ChrW(52)&ChrW(48)&ChrW(61)&ChrW(58)&ChrW(68)&ChrW(69)&ChrW(78)), prod_pic_list)
Call TPL.Parser("")
ProdView = TPL.Content
Set TPL = nothing
end function
function GonggaoView(byval id)
dim i
dim j
dim detailarray
dim fieldarray
dim picturearray
dim userarray
detailarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(53)&ChrW(50)&ChrW(69)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(71)&ChrW(58)&ChrW(54)&ChrW(72)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(62)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(97)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&ID)
if not anxinMall.issqlarray(detailarray) then
GonggaoView = nofound()
response.End()
end if
dim newsid : newsid = detailarray(0,0)
dim newsname : newsname = detailarray(1,0)
dim newscontent : newscontent = detailarray(2,0)
dim adddate : adddate = detailarray(3,0)
dim viewcount : viewcount = detailarray(4,0)
dim showtime : showtime = year(adddate)&anXinMallEnCo(ChrW(24175)&ChrW(64))&month(adddate)&anXinMallEnCo(ChrW(26371)&ChrW(64))&day(adddate)&anXinMallEnCo(ChrW(26080)&ChrW(64))
dim TPL
set TPL = New anxinMall_Cls_Template
call TPL.Load(cfg_templatedir & anXinMallEnCo(ChrW(94)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(97)&ChrW(93)&ChrW(69)&ChrW(65)&ChrW(61)))
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(78)), newsid)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(78)), newsname)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(68)&ChrW(57)&ChrW(64)&ChrW(72)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(78)), showtime)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(78)), newscontent)
TPL.Content = anxinMall.ReplaceStr(TPL.Content, anXinMallEnCo(ChrW(76)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(105)&ChrW(55)&ChrW(58)&ChrW(54)&ChrW(61)&ChrW(53)&ChrW(93)&ChrW(71)&ChrW(58)&ChrW(54)&ChrW(72)&ChrW(52)&ChrW(64)&ChrW(70)&ChrW(63)&ChrW(69)&ChrW(78)), viewcount)
Call TPL.Parser("")
GonggaoView = TPL.Content
Set TPL = nothing
end function
function NewsView(byval id)
dim i
dim j
dim detailarray
dim fieldarray
dim picturearray
dim userarray
detailarray = anxinMall.sqlarray(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(69)&ChrW(64)&ChrW(65)&ChrW(32)&ChrW(44)&ChrW(96)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(52)&ChrW(64)&ChrW(63)&ChrW(69)&ChrW(54)&ChrW(63)&ChrW(69)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(53)&ChrW(54)&ChrW(68)&ChrW(52)&ChrW(67)&ChrW(58)&ChrW(65)&ChrW(69)&ChrW(58)&ChrW(64)&ChrW(63)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(53)&ChrW(53)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(67)&ChrW(54)&ChrW(68)&ChrW(57)&ChrW(69)&ChrW(58)&ChrW(62)&ChrW(54)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(57)&ChrW(58)&ChrW(69)&ChrW(68)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(64)&ChrW(61)&ChrW(64)&ChrW(67)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(69)&ChrW(58)&ChrW(69)&ChrW(61)&ChrW(54)&ChrW(70)&ChrW(67)&ChrW(61)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(50)&ChrW(70)&ChrW(69)&ChrW(57)&ChrW(64)&ChrW(67)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(52)&ChrW(64)&ChrW(62)&ChrW(54)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(46)&ChrW(91)&ChrW(44)&ChrW(52)&ChrW(61)&ChrW(50)&ChrW(68)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(58)&ChrW(53)&ChrW(46)&ChrW(108))&ID)
if not anxinMall.issqlarray(detailarray) then
NewsView = nofound()
response.End()
end if
dim newsid : newsid = detailarray(0,0)
dim newstitle : newstitle = detailarray(1,0)
dim newscontent : newscontent = detailarray(2,0)
dim description : description = detailarray(3,0)
dim addtime : addtime = detailarray(4,0)
dim refreshtime : refreshtime = detailarray(5,0)
dim hits : hits = detailarray(6,0)
dim titlecolor : titlecolor = detailarray(7,0)
dim titleurl : titleurl = detailarray(8,0)
dim author : author = detailarray(9,0)
dim comefrom : comefrom = detailarray(10,0)
dim classid : classid = detailarray(11,0)
dim newsclass
set rs=anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(89)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(72)&ChrW(57)&ChrW(54)&ChrW(67)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(108)) & classid,1)
newsclass = rs(anXinMallEnCo(ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)))
rs.close
set rs = nothing
dim showtime1 : showtime1 = year(addtime)&anXinMallEnCo(ChrW(24175)&ChrW(64))&month(addtime)&anXinMallEnCo(ChrW(26371)&ChrW(64))&day(addtime)&anXinMallEnCo(ChrW(26080)&ChrW(64))
dim showtime2 : showtime2 = year(refreshtime)&anXinMallEnCo(ChrW(24175)&ChrW(64))&month(refreshtime)&anXinMallEnCo(ChrW(26371)&ChrW(64))&day(refreshtime)&anXinMallEnCo(ChrW(26080)&ChrW(64))
dim titleurlword
if titleurl<>"" then
titleurlword = anXinMallEnCo(ChrW(107)&ChrW(50)&ChrW(32)&ChrW(44)&ChrW(57)&ChrW(67)&ChrW(54)&ChrW(55)&ChrW(108))&titleurl&anXinMallEnCo(ChrW(109)&ChrW(30451)&ChrW(64)&ChrW(20846)&ChrW(64)&ChrW(-27399)&ChrW(64)&ChrW(25504)&ChrW(64)&ChrW(107)&ChrW(94)&ChrW(50)&ChrW(109))
else
titleurlword = anXinMallEnCo(ChrW(32)&ChrW(44))
end if
dim rs_all,allclasslist
set rs_all = anxinMall.db(anXinMallEnCo(ChrW(68)&ChrW(54)&ChrW(61)&ChrW(54)&ChrW(52)&ChrW(69)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(91)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(63)&ChrW(50)&ChrW(62)&ChrW(54)&ChrW(32)&ChrW(44)&ChrW(55)&ChrW(67)&ChrW(64)&ChrW(62)&ChrW(32)&ChrW(44)&ChrW(44)&ChrW(50)&ChrW(63)&ChrW(73)&ChrW(58)&ChrW(63)&ChrW(124)&ChrW(50)&ChrW(61)&ChrW(61)&ChrW(48)&ChrW(63)&ChrW(54)&ChrW(72)&ChrW(68)&ChrW(52)&ChrW(50)&ChrW(69)&ChrW(46)&ChrW(32)&ChrW(44)&ChrW(64)&ChrW(67)&ChrW(53)&ChrW(54)&ChrW(67)&ChrW(32)&ChrW(44)&ChrW(51)&ChrW(74)&ChrW(32)&ChrW(44)&ChrW(58)&ChrW(53)&ChrW(32)&ChrW(44)&ChrW(50)&ChrW(68)&ChrW(52)),1)
do while not rs_all.eof
